Bug 443011 - TFU - XMLRPC testsuite conversion from 2.18 to 3.2
TFU - XMLRPC testsuite conversion from 2.18 to 3.2
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: WebService (Show other bugs)
3.2
All Linux
low Severity low (vote)
: ---
: ---
Assigned To: Tony Fu
:
Depends On:
Blocks: 406341
  Show dependency treegraph
 
Reported: 2008-04-18 02:41 EDT by Noura El hawary
Modified: 2013-06-24 00:15 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-22 21:25:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Noura El hawary 2008-04-18 02:41:07 EDT
The following xmlrpc testcases need to be written for current xmlrpc functions
in extension/compat_xmlrpc/code/webservice.pl in bugzilla 3.2 ,, some previous
testcases can assist in that from rh_bugzilla_2_18/t/xmlrpc/

This bug is for the following testcases:
401_getBug.t
402_getBugActivity.t
404_login.t
405_getBugSimple.t
408_getBugModified.t
409_addComment.t
411_closeBug.t
412_changeStatus.t
414_getProdInfo.t
418_getProdCompDetails.t
421_getCompInfo.t
422_getProductDetails.t
424_addUser.t 

Noura
Comment 1 Noura El hawary 2008-05-06 04:03:13 EDT
Hey Tony ,,

I ran all the above testcases and all worked good with the rest of the testsuite.

Thanks,
Noura
Comment 2 Kevin Baker 2008-11-21 15:00:27 EST
Is this done? Can we close?
Comment 3 Noura El hawary 2008-11-22 21:25:19 EST
yes this all has been done. Closing.

Noura

Note You need to log in before you can comment on or make changes to this bug.